div.psp_model {
    float: left;
    width: 120px;
    height: 28px;
    margin: 0px 10px 0px 0px;
    background-color: #082743;
    font-family: Orbitron;
    font-size: 14pxpx;
    font-weight: normal;
    color: #8ecaff;
    border-width: 1px 1px 1px 1px; border-color: #8ecaff; border-style: solid;
    cursor: pointer;
    text-shadow: -2px -2px 0 #000, 2px -2px 0 #000, -2px 2px 0 #000, 2px 2px 0 #000;
    transition: color 1s, background-color 1s;
}

div.psp_model:hover {
    color: #eff6fc;
    background-color: #11518a;
}

.Row {
    width: 880px;
    margin: 0px auto 30px auto;
    display: flex;
    justify-content: center;
    text-align: center;
}

.Model {
    width: 880px;
    margin: 0px auto 10px auto;
}

model-viewer {
    width: inherit;
    background-image: url('bg.jpg');
    background-size: cover;
    height: 450px;
}
